item.dragonfly.name=The Dragonfly
item.equalistbiplane.name=Equalist Biplane
item.wiesenflugzeuge.name=SSW Riesenflugzeuge series R .VII
item.wah.name=Minecraft Helicopter
tile.drbox.name=Dr_prof_Luigi's Gun Box
item.mg08Ammo250.name=MG 08 Ammo - 250 Bullet Box
item.mg08.name=MG 08
item.1.name=1
item.5.name=5
item.10.name=10
item.20.name=20
item.50.name=50
item.100.name=100
item.57.name=1957 Chevy "Dukes of Hazard" Style
item.57cargo.name=1957 Chevy with cargo
item.57gun.name=1957 Chevy Truck (RedCliffe Military)
item.bike.name=Bicycle
item.delorean.name=DeLorean DMC-12
item.halftrack.name=M3 Half-Track
item.snowspire.name=SnowSpire All terrain vehicle
item.tuner.name=Classic Tuner
item.tunerragtop.name=Convertable Tuner
item.BTPresCar.name=BlackThorne Presidential Car
item.station_wagon.name=1979 Chevy Caprice Wagon
item.modelt.name=Ford Model T
item.toyota_supra_dev.name=Toyota Supra
item.steampunkbiplane.name=Steampunk Biplane